.sv-sv-subBoostWebApp .subpage-booster {
  box-sizing: border-box;
}
.sv-sv-subBoostWebApp .subpage-booster *,
.sv-sv-subBoostWebApp .subpage-booster *:before,
.sv-sv-subBoostWebApp .subpage-booster *:after {
  box-sizing: inherit;
}
.sv-sv-subBoostWebApp .subpage-booster-list {
  list-style: none;
  padding: 0;
}
.sv-sv-subBoostWebApp .subpage-item {
  display: block;
  box-sizing: border-box;
  min-height: var(--sv-subpage-booster-item-min-height);
  border-radius: var(--sv-subpage-booster-item-border-radius);
  height: 100%;
  padding: var(--sv-subpage-booster-item-padding);
  text-decoration: none;
  cursor: pointer !important;
  transition: all 0.2s;
}
.sv-sv-subBoostWebApp .subpage-item:focus {
  outline: var(--env-focus-outline);
  box-shadow: var(--env-focus-box-shadow);
}
.sv-sv-subBoostWebApp .subpage-item-text-main {
  font-size: var(--env-font-size-large);
}
.sv-sv-subBoostWebApp .subpage-item-text-preamble {
  margin: var(--env-spacing-xx-small) 0 0;
  font-size: var(--env-font-size-small);
}
.sv-sv-subBoostWebApp .subpage-item-wrapper {
  box-sizing: border-box;
}
.sv-sv-subBoostWebApp .subpage-item-holder {
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: center;
  justify-content: flex-start;
  height: 100%;
  width: 100%;
}
.sv-sv-subBoostWebApp .subpage-item-text-holder {
  width: 100%;
  align-items: center;
  display: flex;
  flex-direction: column;
}
.sv-sv-subBoostWebApp .subpage-item-text-holder-preamble {
  align-items: flex-start;
}
.sv-sv-subBoostWebApp .subpage-item-holder-left {
  flex-direction: row;
  justify-content: flex-start;
}
.sv-sv-subBoostWebApp .subpage-item-holder-left .subpage-item-text-holder {
  align-items: flex-start;
  padding: 0 0 0 1em;
}
.sv-sv-subBoostWebApp .subpage-item-holder-right {
  flex-direction: row-reverse;
  justify-content: space-between;
}
.sv-sv-subBoostWebApp .subpage-item-holder-right .subpage-item-text-holder {
  align-items: flex-start;
  padding: 0 1em 0 0;
}
.sv-sv-subBoostWebApp .subpage-item-holder-image {
  display: block;
}
.sv-sv-subBoostWebApp .subpage-item-icon-holder img {
  width: var(--sv-subpage-booster-icon-size);
  padding-bottom: 0;
}
.sv-sv-subBoostWebApp .subpage-item-holder-left .subpage-item-icon-holder,
.sv-sv-subBoostWebApp .subpage-item-holder-right .subpage-item-icon-holder {
  display: flex;
}
.sv-sv-subBoostWebApp .subpage-item-image-holder {
  position: relative;
  margin-top: calc(var(--sv-subpage-booster-item-padding) * -1);
  margin-right: calc(var(--sv-subpage-booster-item-padding) * -1);
  margin-bottom: var(--sv-subpage-booster-item-padding);
  margin-left: calc(var(--sv-subpage-booster-item-padding) * -1);
  height: var(--sv-subpage-booster-image-size);
  border-radius: var(--sv-subpage-booster-item-border-radius) var(--sv-subpage-booster-item-border-radius) 0 0;
  overflow: hidden;
}
.subpage-item:hover .sv-sv-subBoostWebApp .subpage-item-image-holder {
  filter: grayscale(100%);
}
.sv-sv-subBoostWebApp .subpage-item-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sv-sv-subBoostWebApp .subpage-item-shadow {
  box-shadow: var(--env-box-shadow-small);
}
.sv-sv-subBoostWebApp .subpage-item-shadow:hover {
  box-shadow: var(--env-box-shadow);
}
.sv-sv-subBoostWebApp .subpage-item-block {
  background-color: var(--env-block-background-color);
  color: var(--env-block-font-color);
}
.sv-sv-subBoostWebApp .subpage-item-block-primary {
  background-color: var(--env-block-primary-background-color);
  color: var(--env-block-primary-font-color);
}
.sv-sv-subBoostWebApp .subpage-item-block-secondary {
  background-color: var(--env-block-secondary-background-color);
  color: var(--env-block-secondary-font-color);
}
.sv-sv-subBoostWebApp .subpage-item-element {
  background-color: var(--env-element-background-color);
  color: var(--env-element-font-color);
}
.sv-sv-subBoostWebApp .subpage-item-element:hover,
.sv-sv-subBoostWebApp .subpage-item-element:focus {
  background-color: var(--env-element-background-color-dark);
}
.sv-sv-subBoostWebApp .subpage-item-element-primary {
  background-color: var(--env-element-primary-background-color);
  color: var(--env-element-primary-font-color);
}
.sv-sv-subBoostWebApp .subpage-item-element-primary:hover,
.sv-sv-subBoostWebApp .subpage-item-element-primary:focus {
  background-color: var(--env-element-primary-background-color-dark);
}
.sv-sv-subBoostWebApp .subpage-item-element-secondary {
  background-color: var(--env-element-secondary-background-color);
  color: var(--env-element-secondary-font-color);
}
.sv-sv-subBoostWebApp .subpage-item-element-secondary:hover,
.sv-sv-subBoostWebApp .subpage-item-element-secondary:focus {
  background-color: var(--env-element-secondary-background-color-dark);
}
.sv-sv-subBoostWebApp .subpage-item-brand-beta {
  background-color: var(--env-beta-ui-color-brand);
  color: var(--env-beta-ui-color-brand-contrast);
}
.sv-sv-subBoostWebApp .subpage-item-brand-beta:hover,
.sv-sv-subBoostWebApp .subpage-item-brand-beta:focus {
  background-color: var(--env-beta-ui-color-brand-light);
}
.sv-sv-subBoostWebApp .subpage-item-brand-100-beta {
  background-color: var(--env-beta-ui-color-brand-100);
  color: var(--env-beta-ui-color-brand-100-contrast);
}
.sv-sv-subBoostWebApp .subpage-item-brand-100-beta:hover,
.sv-sv-subBoostWebApp .subpage-item-brand-100-beta:focus {
  background-color: var(--env-beta-ui-color-brand-200);
  color: var(--env-beta-ui-color-brand-200-contrast);
}
.sv-sv-subBoostWebApp .subpage-item-brand-200-beta {
  background-color: var(--env-beta-ui-color-brand-200);
  color: var(--env-beta-ui-color-brand-200-contrast);
}
.sv-sv-subBoostWebApp .subpage-item-brand-200-beta:hover,
.sv-sv-subBoostWebApp .subpage-item-brand-200-beta:focus {
  background-color: var(--env-beta-ui-color-brand-300);
  color: var(--env-beta-ui-color-brand-300-contrast);
}
.sv-sv-subBoostWebApp .subpage-item-brand-400-beta {
  background-color: var(--env-beta-ui-color-brand-400);
  color: var(--env-beta-ui-color-brand-400-contrast);
}
.sv-sv-subBoostWebApp .subpage-item-brand-400-beta:hover,
.sv-sv-subBoostWebApp .subpage-item-brand-400-beta:focus {
  background-color: var(--env-beta-ui-color-brand-500);
  color: var(--env-beta-ui-color-brand-500-contrast);
}
.sv-sv-subBoostWebApp .subpage-item-brand-complement-100-beta {
  background-color: var(--env-beta-ui-color-brand-complement-100);
  color: var(--env-beta-ui-color-brand-100-complement-contrast);
}
.sv-sv-subBoostWebApp .subpage-item-brand-complement-100-beta:hover,
.sv-sv-subBoostWebApp .subpage-item-brand-complement-100-beta:focus {
  background-color: var(--env-beta-ui-color-brand-complement-200);
  color: var(--env-beta-ui-color-brand-complement-200-contrast);
}
